@media (max-width: 1200px) {


    .top-banner .slider-content {
   
    text-align: center;
    margin: auto;
    }
    .carousel-caption h5 {  text-align: center; }
    .hire-form-outer h5 {     font-size: 17px; }
    .company-info-text p {     font-size: 21px; }
    .process-hiring-inner {
    padding: 50px;
}
.how-it-work-wrapper .work-item h4 {     font-size: 17px;}
.certifications__item h4 { font-size: 20px; }
}


@media (max-width: 992px) {
   

    .top-banner .slider-content {
    padding: 0 28px;
}
.carousel-caption h5 {
    font-size: 45px;
    line-height: 53px;
}
.top-talent-inner {
    padding: 30px 0px;
   
}
#top-talent:before {display: none;}
.top-talent-content h3 {
    font-size: 37px;
    margin-bottom: 20px;
}
.top-talent-content {
    margin-bottom: 0;
}
.hire-dev-top {
    margin: auto;
    max-width: 100%;
    padding: 39px 37px;
    margin-bottom: 31px;
    background: linear-gradient(to right, #F45C43, #EB3349);
}
.button-primary {
    letter-spacing: 0;
    font-size: 14px;
}   
.hire_dev_bottom {
    padding: 0;
    border: none;
}
.hire-form-outer {
    margin: 29px 0 0;
}
    
    .company-info-item {
    text-align: center;
    border: solid 1px #ccc;
    margin-bottom: 26px;
}
.why-choose-us {
    margin: 0;
    padding-bottom: 0;
}
.youtube-videos iframe {
    width: 100%;
    margin-bottom: 30px;
}
.testimonial-items { padding-bottom: 0; }
.case-study-title h5 {
    font-size: 18px;
}
.start-benefits-hiring {
    margin-top: 30px;
    padding: 15px;
}
.benefits-hiring-content {
    float: left;
    margin: 25px 0;
    max-width: 100%;
    padding: 20px;
    width: 100%;
}
.enquiry-form { margin: 0; }
.get-in-left {
    text-align: center;
}
.process-hiring-main {
   
    height: auto;
}
.process-hiring-inner .col-md-3:after{display: none;}

.case-study-main-wrapper {
    height: auto;
        margin-bottom: 35px;
}
.case-study-text a.read-more {
    position: relative;
        bottom: 0;
}
.case-study-post-wrap {
    min-height: auto;
    margin-bottom: 0;
    padding: 19px 15px;
}
.testimonials-block .testimonial-body {
    min-height: initial;
  
}
.top-banner .carousel .item {
    min-height: initial !important;
}
.top-banner .carousel .item {height: 444px;}
.content-section.services-page.thankyou-banner {
    padding: 40px 0;
}
.thanks-content h1 {
    font-size: 34px;
}




}

@media (max-width: 767px) { 
.why-choose-us .section-entry.choose-us-content h3:after {
    right: 0;
    margin: auto;
}
.services-items .row > div {
    max-width: 100%;
    width: 100%;
	    flex: 1 1 100%;
}
.top-banner .carousel-caption {
    padding: 0 !important;
}
.testimonial-left .media-heading{
        padding: 0;
    text-align: center;
    margin-top: 17px;
}
.testimonials-block .testimonial-left img { position: static; margin: auto;  }
.process-hiring-inner .row { justify-content: center; }

.client-slider-inner .owl-carousel .owl-nav button.owl-prev {
    left: -24px;
}
.client-slider-inner .owl-nav button.owl-next { right: -24px; }

.benefits-hiring-content h3,
.top-talent-content h3, 
.section-heading h3,
 .section-entry h3 ,
.section-services h3,
 .center-line h3{ font-size: 30px; line-height: normal; }

.top-talent-content h3 { text-align: left; }
	#carousel-home .carousel-control {display:none;}
	.testimonial-left .media-heading * {
    text-align: center;
    margin: 0;
}
	.testimonial-items {padding:0;}
	.navbar-default .navbar-nav>li>a {
    font-size: 17px;
    padding: 11px 10px;
}
.hire-section-1 img, .hire-section-2 img {
    height: auto;
  
}
.top-form-wrapper [class*="col-sm-"] {
    width: 100%; margin-bottom: 15px;
}
.full-section {
    padding: 0 15px;
}
.hire-section-3 .detail-heading ,
.detail-heading{
    font-size: 28px;
    line-height: 37px;
}
.hire-section-3 .row > div {
    flex-basis: 92%;
    margin: 9px auto !important;
}
ol.process-chart > li {     min-width: 100%;    margin: 12px 0;}
.top-form-wrapper {     padding: 26px;}
.hire-dev-section-img {
    margin-bottom: 20px;
}
.banner.about h1 {
    font-size: 20px;
    
}
.OVE-why-hire-wrap .row > div { flex-basis: 100%;}
.how-it-work-wrapper .work-item {
    margin-bottom: 33px;
}
.detail-heading.md-heading, .detail-heading.xs-heading { font-size: 26px;}
.hirefull-dev .image-block {
    width: 100%;
    margin: -22px 0 23px;
}
.content-section.services-page.thankyou-banner {
    padding-bottom: 0 !important;
}
.quote-text {
    margin-bottom: 44px;
}
.research__item {
    height: auto;
    margin-bottom: 26px;
}
.what-can {
    padding: 0;
}
.what-can__img {
    margin: 15px 0;
}
section.section-gap.what-can > div {
    float: left;
}
.ove-team-section .team-block {
    max-width: 250px;
    margin: auto;
}
section.section-gap.research {
    padding-top: 0;
}
.image__area {
    margin-bottom: 21px;
}
.testimonils-wrap .testimonils-img {
    float: none;
    margin: 0 auto 25px;
}
.item-content-wrap .services-content {
    padding: 23px 0;
}
.office__info-right {
    margin-top: 21px;
}
.office__info-right .office__info img { display: none; }
.office__info-right .office__info {     padding:15px;}
}
